RubyGems Navigation menu

knife-dependency-tree 0.0.1

Generates a dependency tree of roles and cookbooks.

Gemfile
          gem 'knife-dependency-tree', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install knife-dependency-tree
  
  
  
  
  
  
  

Authors:

  • Aaron Peschel

Owners:

Licenses:

  • BSD

Total downloads 560

For this version 560

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 26, 2013 (6.5 KB)